/* No comment provided by engineer. */
"1 Min:" = "1 Min:";

/* No comment provided by engineer. */
"1 Minute:" = "1 Minute:";

/* No comment provided by engineer. */
"15 Min:" = "15 Min:";

/* No comment provided by engineer. */
"15 Minutes:" = "15 Minutes:";

/* No comment provided by engineer. */
"5 Min:" = "5 Min:";

/* No comment provided by engineer. */
"5 Minutes:" = "5 Minutes:";

/* No comment provided by engineer. */
"Active:" = "Active:";

/* No comment provided by engineer. */
"Applications" = "Applications";

/* No comment provided by engineer. */
"Apply at Boot" = "Apply at Boot";

/* No comment provided by engineer. */
"Apply CPU settings at system boot" = "Apply CPU settings at system boot";

/* No comment provided by engineer. */
"auto" = "auto";

/* No comment provided by engineer. */
"avg bps in:" = "avg bps in:";

/* No comment provided by engineer. */
"avg bps out:" = "avg bps out:";

/* Bytes */
"B" = "B";

/* Bytes per second */
"B/s" = "B/s";

/* bits per second */
"bps" = "bps";

/* No comment provided by engineer. */
"bps in:" = "bps in:";

/* No comment provided by engineer. */
"bps out:" = "bps out:";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"CPU System:" = "CPU System:";

/* No comment provided by engineer. */
"CPU Utilisation (%)" = "CPU Utilisation (%)";

/* No comment provided by engineer. */
"CPU:" = "CPU:";

/* No comment provided by engineer. */
"CPUSetter" = "CPUSetter";

/* No comment provided by engineer. */
"Current:" = "Current:";

/* No comment provided by engineer. */
"Disable throttling" = "Disable throttling";

/* No comment provided by engineer. */
"Disk I/O" = "Disk I/O";

/* No comment provided by engineer. */
"Disk Read(kB/s):" = "Disk Read(kB/s):";

/* No comment provided by engineer. */
"Efficiency" = "Efficiency";

/* No comment provided by engineer. */
"Extract" = "Extract";

/* No comment provided by engineer. */
"Extract the command line tool ..." = "Extract the command line tool ...";

/* No comment provided by engineer. */
"Fan Speed(rpm)" = "Fan Speed(rpm)";

/* No comment provided by engineer. */
"Fan:" = "Fan:";

/* No comment provided by engineer. */
"forced" = "forced";

/* No comment provided by engineer. */
"Free:" = "Free:";

/* No comment provided by engineer. */
"Frequency (MHz):" = "Frequency (MHz):";

/* Gigabytes (base 1024) */
"GiB" = "GiB";

/* No comment provided by engineer. */
"GPU Usage" = "GPU Usage";

/* No comment provided by engineer. */
"GPU:" = "GPU:";

/* No comment provided by engineer. */
"Graph" = "Graph";

/* No comment provided by engineer. */
"Idle:" = "Idle:";

/* No comment provided by engineer. */
"ifconfig" = "ifconfig";

/* No comment provided by engineer. */
"In:" = "In:";

/* No comment provided by engineer. */
"Inactive:" = "Inactive:";

/* IOs per second */
"IO/s" = "IO/s";

/* No comment provided by engineer. */
"Legend" = "Legend";

/* No comment provided by engineer. */
"Limited" = "Limited";

/* No comment provided by engineer. */
"Load Average" = "Load Average";

/* No comment provided by engineer. */
"Load Average:" = "Load Average:";

/* No comment provided by engineer. */
"Logical:" = "Logical:";

/* No comment provided by engineer. */
"Max RPM:" = "Max RPM:";

/* No comment provided by engineer. */
"Maximum:" = "Maximum:";

/* No comment provided by engineer. */
"Memory Usage" = "Memory Usage";

/* No comment provided by engineer. */
"Min RPM:" = "Min RPM:";

/* No comment provided by engineer. */
"Minimum:" = "Minimum:";

/* No comment provided by engineer. */
"My Processes" = "My Processes";

/* No comment provided by engineer. */
"My Procs:" = "My Procs:";

/* No comment provided by engineer. */
"Network I/O" = "Network I/O";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"Other User Processes" = "Other User Processes";

/* No comment provided by engineer. */
"Other:" = "Other:";

/* No comment provided by engineer. */
"Out:" = "Out:";

/* No comment provided by engineer. */
"Owned by me:" = "Owned by me:";

/* No comment provided by engineer. */
"Peak:" = "Peak:";

/* No comment provided by engineer. */
"Performance" = "Performance";

/* No comment provided by engineer. */
"Physical:" = "Physical:";

/* No comment provided by engineer. */
"PID Control" = "PID Control";

/* No comment provided by engineer. */
"Possible performance degradation" = "Possible performance degradation";

/* No comment provided by engineer. */
"Power" = "Power";

/* No comment provided by engineer. */
"Power (W)" = "Power (W)";

/* No comment provided by engineer. */
"Power:" = "Power:";

/* No comment provided by engineer. */
"Process Counts" = "Process Counts";

/* No comment provided by engineer. */
"Processes" = "Processes";

/* No comment provided by engineer. */
"Processes:" = "Processes:";

/* No comment provided by engineer. */
"Read/sec:" = "Read/sec:";

/* No comment provided by engineer. */
"Read:" = "Read:";

/* No comment provided by engineer. */
"rpm" = "rpm";

/* No comment provided by engineer. */
"RPM:" = "RPM:";

/* No comment provided by engineer. */
"Select Columns" = "Select Columns";

/* No comment provided by engineer. */
"System CPU: (%)" = "System CPU: (%)";

/* No comment provided by engineer. */
"System CPU:(%)" = "System CPU:(%)";

/* No comment provided by engineer. */
"System Memory:" = "System Memory:";

/* No comment provided by engineer. */
"System Processes" = "System Processes";

/* No comment provided by engineer. */
"System:" = "System:";

/* No comment provided by engineer. */
"Throttling is enabled by default. If you disable throttling, you may experience increased overheads and suffer system performance degradation." = "Throttling is enabled by default. If you disable throttling, you may experience increased overheads and suffer system performance degradation.";

/* No comment provided by engineer. */
"Total Disk I/O:" = "Total Disk I/O:";

/* No comment provided by engineer. */
"Total Network I/O:" = "Total Network I/O:";

/* No comment provided by engineer. */
"Total:" = "Total:";

/* No comment provided by engineer. */
"Translated:" = "Translated:";

/* No comment provided by engineer. */
"User:" = "User:";

/* No comment provided by engineer. */
"Util(%): CPU" = "Util(%): CPU";

/* No comment provided by engineer. */
"Utilisation(%):" = "Utilisation(%):";

/* No comment provided by engineer. */
"Utilisation:" = "Utilisation:";

/* No comment provided by engineer. */
"Volumes" = "Volumes";

/* No comment provided by engineer. */
"VRAM Used:" = "VRAM Used:";

/* No comment provided by engineer. */
"When you restart your system, CPUSetter will apply your CPU settings before you login." = "When you restart your system, CPUSetter will apply your CPU settings before you login.";

/* No comment provided by engineer. */
"Wired:" = "Wired:";

/* No comment provided by engineer. */
"Write(kB/s):" = "Write(kB/s):";

/* No comment provided by engineer. */
"Write/sec:" = "Write/sec:";

/* No comment provided by engineer. */
"Write:" = "Write:";

/* No comment provided by engineer. */
"Yes" = "Yes";

